{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<div class="filter filter-overlay overlay">
  <div class="filter-logo logo-container">
    <a href="/">
      {% include 'icon-logo' %}
    </a>
  </div><!-- ".logo-container" -->
  <div class="filter-close close-button"></div>
  <div class="filter-container">
    <div class="filter-types">
      <div class="filter-type" data-type="types"><ly-as-10725426>Clothing Type</ly-as-10725426></div>
      <div class="filter-type" data-type="sizes"><ly-as-10725427>Size</ly-as-10725427></div>
      {% unless meta.brand == 1 %}
        <div class="filter-breaker"></div>
      {% endunless %}
      <div class="filter-type" data-type="colors"><ly-as-10725428>Color</ly-as-10725428></div>

      {% unless meta.brand == 1 %}
        <div class="filter-type" data-type="brands"><ly-as-10725429>Brand</ly-as-10725429></div>
      {% endunless %}
    </div><!-- ".filter-types" -->
    <div class="filter-options">
    </div><!-- ".filter-options" -->

    <div class="filter-carousel-index carousel-index" data-carousel="filter">
    </div><!-- ".filter-carousel-index" -->

    <div class="filter-controls">
      <button class="filter-apply tag large full-bleed"><ly-as-10725430>Apply Filters</ly-as-10725430></button>
      <a class="clear-filters"><ly-as-10725431>Clear Filters</ly-as-10725431></a>
    </div><!-- ".filter-controls" -->
  </div><!-- ".filter-container" -->
</div><!-- ".filter" -->